Mono.Cairo 1.0.5000.0 2.0.0.0 System.Enum Specifies whether to hint font metrics. Hinting font metrics means quantizing them so that they are integer values in device space. Doing this improves the consistency of letter and line spacing, however it also means that text will be laid out differently at different zoom factors.
- Field
  Cairo.HintMetrics Hint metrics in the default manner for the font backend and target device 1.0.5000.0 2.0.0.0
- Field
  Cairo.HintMetrics Do not hint font metrics 1.0.5000.0 2.0.0.0
- Field
  Cairo.HintMetrics Hint font metrics 1.0.5000.0 2.0.0.0